<?xml version="1.0" encoding="UTF-8"?>
<!-- produced for the bleb.org TV system at Sun Nov 28 07:22:13 2010 -->
<channel id="film_four" source="XMLTV" date="03/12/2010">
  <programme>
<flags></flags>
<desc>Find out what's on Film4 this month, with over 100 great films screening, from the best of British to Hollywood's finest films.</desc>
<title>Film4 Preview</title>
<end>1100</end>
<start>0600</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Jean-Pierre Aumont and Gene Kelly star as French prisoners-of-war who escape from a German camp. Back home they enlist support to overwhelm a group of Nazis.</desc>
<type>Film</type>
<title>The Cross of Lorraine</title>
<year>1944</year>
<end>1245</end>
<start>1100</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Carol Reed's World War II drama follows a bunch of raw recruits and their subsequent baptisms of fire. With David Niven, Stanley Holloway, John Laurie and Raymond Huntley.</desc>
<type>Film</type>
<title>The Way Ahead</title>
<year>1944</year>
<end>1500</end>
<start>1245</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Ian Holm plays both the exiled Napoleon, eager to return to glory, and the lowly sailor who takes his place in gaol, both of whose lives and ambitions take very unexpected turns...</desc>
<type>Film</type>
<title>The Emperor's New Clothes</title>
<year>2000</year>
<end>1705</end>
<start>1500</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Cowboy James Franciscus seeks his fortune by capturing a Tyrannosaurus Rex living in the Forbidden Valley and putting it in a circus in this cult western.</desc>
<type>Film</type>
<title>The Valley of Gwangi</title>
<year>1969</year>
<end>1855</end>
<start>1705</start>
  </programme>
  <programme>
<flags></flags>
<desc>Richard Dreyfuss, Emilio Estevez and Rosie O'Donnell play three cops pretending to be an ideal suburban family as they stakeout the house next door in this comedy thriller.</desc>
<type>Film</type>
<title>Another Stakeout</title>
<year>1993</year>
<end>2100</end>
<start>1855</start>
  </programme>
  <programme>
<flags></flags>
<desc>Colin Farrell and Brendan Gleeson star as two hitmen who, after a botched job, are sent to Bruges by their boss (Ralph Fiennes). Very strong language/violent scenes/drug use.  [AD,S]</desc>
<type>Film</type>
<title>In Bruges</title>
<year>2008</year>
<end>2310</end>
<start>2100</start>
  </programme>
  <programme>
<flags></flags>
<desc>Mary Elizabeth Winstead's premonition about a lethal roller coaster ride saves her friends' lives until Death begins collecting their souls in this bloody horror. Strong language.  [AD,S]</desc>
<type>Film</type>
<title>Final Destination 3</title>
<year>2006</year>
<end>0055</end>
<start>2310</start>
  </programme>
  <programme>
<flags>(S)</flags>
<desc>Pedro Almodovar's emotional Oscar-winning drama follows two men who form a close bond while caring for their comatose girlfriends. In Spanish/subs. Sexual scenes/nudity.</desc>
<type>Film</type>
<title>Talk to Her</title>
<year>2002</year>
<end>0305</end>
<start>0055</start>
  </programme>
  <programme>
<flags></flags>
<desc>Director Mike Leigh and actress Lesley Manville talk about working together once again on the new tough and tender drama Another Year.</desc>
<title>Mike Leigh Special</title>
<end>0320</end>
<start>0305</start>
  </programme>
  <programme>
<flags></flags>
<desc>Find out what's on Film4 this month, with over 100 great films screening, from the best of British to Hollywood's finest films.</desc>
<title>Film4 Preview</title>
<end>0600</end>
<start>0320</start>
  </programme>
</channel>
